Subject: Issue with selecting the subject line "Buyer - Can I cancel or change my purchase?"
From: Saurabh Agarwal <[email-masked]>
To: Viney Stan <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>
Date: Fri, 26 Oct 2018 13:34:22 +0530 (IST)

Hello Viney, 

While resolving cases in CSL, I have faced an issue with selecting the subject line "Buyer - Can I cancel or change my purchase?". As soon as we select this subject, system gives error and asks us to use more appropriate subject or states that "cannot conclude the case with this subject line". 

I resolved cases wherein, buyer is requesting to cancel the order and the reason behind their request didn't match with any other subject line. So, in such scenarios, the last option left for us to select the subject "Buyer - Internal Questions". 

I'm not sure it is intended or a bug, but rectifying it, may help selecting more appropriate subject lines in such cases. Ex TIDs: 18617199, 15815209. 

Thank you, 
Saurabh Agarwal